Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 07:12:37 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return shams                    Bot:  Hi again! Bot:  Please enter your name Customer:  shams Bot:  Hi Shams ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:59 AM, 31st Mar                   Juhi                   Hi Shams, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:00 AM, 31st Mar                   Juhi                   As we can see here you are contacting us regarding returns.           11:00 AM, 31st Mar                     shams                    HI           11:00 AM, 31st Mar                   Juhi                   Could you please share your order number so that I can assist you further?           11:00 AM, 31st Mar                     shams                    I MADE REQUEST FOR REFUND           11:00 AM, 31st Mar                     shams                    BUT STILL I DID NOT KNOW ABOUT MY REQUEST           11:01 AM, 31st Mar                   Juhi                   Could you please share your order number so that I can assist you further?           11:01 AM, 31st Mar                     shams                    RP032710004974           11:01 AM, 31st Mar                   Juhi                   We request you to provide us your order number as RP032710004974 is the tracking id           11:02 AM, 31st Mar                     shams                    Order #6287742116           11:02 AM, 31st Mar                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:03 AM, 31st Mar                   Juhi                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           11:06 AM, 31st Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:07 AM, 31st Mar                     shams                    the driver gave me 1 bar code           11:07 AM, 31st Mar                     shams                    that is for what purpose           11:07 AM, 31st Mar                     shams                    ?           11:07 AM, 31st Mar                   Juhi                   That could be the return slip.           11:08 AM, 31st Mar                   Juhi                   However your items are on the way to warehouse.           11:08 AM, 31st Mar                   Juhi                   Is there anything else, I can help you with?           11:10 AM, 31st Mar                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:12 AM, 31st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2330155